@charset "utf-8";
.TbMain {
	vertical-align: top;
}
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.TbLeft {
	background-image: url(images/backgroundLeft.jpg);
	background-repeat: repeat-y;
	text-align: center;
}
.TbContent {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 457px;
}

.TbRight {
	background-image: url(images/backgroundRight.jpg);
	background-repeat: repeat-y;
	width: 171px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	font-weight: bold;
}
.Blue {
	color: #008BCF;
}
.Red {
	color: Blue;
	font-family: Arial, Helvetica, sans-serif;
}
.RedBold {
	color: #E2001A;
	font-weight: bold;
	font-size: 16px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #E2001A;
}

.BlueBold {
	color: #008BCF;
	font-weight: bold;
}
.TbFooterNav {
	color: #008BCF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 15px;
}
.TbFooter {
	color: #E2001A;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 5px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E2001A;
	text-align: left;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #008BCF;
}
a:visited {
	color: #E2001A;
}
a:hover {
	color: #008BCF;
}
a:active {
	color: #F36;
}
.TbContentInside {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 628px;
}
